# text

inline fun text(text: String = "", builder: LiteralTextBuilder.() -> Unit = { })
Content copied to clipboard

Append text to the parent.

## Parameters

text

the raw text (without formatting)

builder

the builder which can be used to set the style and add child text components

inline fun text(text: BaseComponent, builder: LiteralTextBuilder.() -> Unit = { })
Content copied to clipboard

Append text to the parent.

## Parameters

text

the text instance

builder

the builder which can be used to set the style and add child text components